Subject: [bug#31025] [core-updates] LLVM 6.0

From: Pjotr Prins <[email-masked]>
Date: Thu, 5 Apr 2018 10:47:31 +0200

On Mon, Apr 02, 2018 at 06:46:59PM +0200, Marius Bakke wrote:
> Hello!
> 
> This is an update for LLVM and Clang.  I haven't yet found a package
> that actually works with this new version; the consumers I've tested
> does not support LLVM >4.
> 
> However they can keep using the old version, and if there turns out to
> be a problem with 6.0 we can fix it later since there are no dependents.
> 
> WDYT?

Excellent. dlang ldc supports 6.0. I'll have a go soon. I want that!

Pj.